.dmd-hand {
    background-image: url(https://images.marianweb.net/images/forms/DMD-smartphone.jpg);
    width: 93px;
    height: 186px;
    background-repeat: no-repeat;
    padding: 5px;
    float: left;
    background-position: center;
}

@media (max-width: 480px) {
    .dmd-hand {
        background-image: url(https://images.marianweb.net/images/forms/DMD-smartphone-mobile.jpg);
        width: 300px;
        max-width: 100%;
        height: 213px;
        background-repeat: no-repeat;
        padding: 5px;
        background-position: center
    }
}
